<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="905718a60100" name="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests" tests="26" failures="0" timestamp="15 Dec 2017 16:11:13 GMT" time="4.877" errors="0">
  <testcase name="testInstallApplication" time="2.579" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testGetDeviceLocation" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testConfigureVPN" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testUpgradeFirmware" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testGetDeviceInformation" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testRebootDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testEncryptStorage" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testConfigureDeviceLock" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testConfigureCamera" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testRemovePassword" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testChangeLockCode" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testUninstallApplicationPublic" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testMuteDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testUninstallApplicationWebApp" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testBlacklistApplications" time="0.210" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testSetPasswordPolicy" time="0.007" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testRingDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testUpdateApplication" time="2.034" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testGetDeviceLogcat" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testWipeData" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testConfigureWifi" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testWipeDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testConfigureDeviceUnlock" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testSendNotification" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testGetApplications" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
  <testcase name="testSetWebClip" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests"/>
</testsuite> <!-- org.wso2.carbon.mdm.services.android.DeviceManagementAdminServiceTests -->
